*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent}
body{margin:0;line-height:inherit}
hr{height:0;color:inherit;border-top-width:1px}
abbr:where([title]){text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-variation-settings:normal;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse}
button,input,optgroup,select,textarea{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}
img,video{max-width:100%;height:auto}
[hidden]:where(:not([hidden=until-found])){display:none}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border-width:0}
.pointer-events-none{pointer-events:none}
.fixed{position:fixed}
.absolute{position:absolute}
.relative{position:relative}
.sticky{position:sticky}
.inset-0{inset:0}
.inset-x-0{left:0;right:0}
.bottom-0{bottom:0}
.left-1\/2{left:50%}
.right-0{right:0}
.top-0{top:0}
.top-full{top:100%}
.z-10{z-index:10}
.z-20{z-index:20}
.z-30{z-index:30}
.z-50{z-index:50}
.mx-auto{margin-left:auto;margin-right:auto}
.-mt-10{margin-top:-2.5rem}
.ml-auto{margin-left:auto}
.mt-10{margin-top:2.5rem}
.mt-2{margin-top:.5rem}
.mt-3{margin-top:.75rem}
.mt-4{margin-top:1rem}
.mt-5{margin-top:1.25rem}
.mt-6{margin-top:1.5rem}
.mt-7{margin-top:1.75rem}
.mt-8{margin-top:2rem}
.block{display:block}
.inline-block{display:inline-block}
.flex{display:flex}
.inline-flex{display:inline-flex}
.grid{display:grid}
.hidden{display:none}
.aspect-\[4\/3\]{aspect-ratio:4/3}
.size-12{width:3rem;height:3rem}
.size-2{width:.5rem;height:.5rem}
.size-4{width:1rem;height:1rem}
.size-5{width:1.25rem;height:1.25rem}
.size-6{width:1.5rem;height:1.5rem}
.size-8{width:2rem;height:2rem}
.size-full{width:100%;height:100%}
.h-11{height:2.75rem}
.h-12{height:3rem}
.h-14{height:3.5rem}
.h-6{height:1.5rem}
.h-\[64px\]{height:64px}
.h-auto{height:auto}
.min-h-12{min-height:3rem}
.min-h-\[32rem\]{min-height:32rem}
.min-h-\[56px\]{min-height:56px}
.min-h-\[5rem\]{min-height:5rem}
.w-72{width:18rem}
.w-\[3px\]{width:3px}
.w-\[min\(20rem\2c calc\(100vw-2\.5rem\)\)\]{width:min(20rem,calc(100vw - 2.5rem))}
.w-auto{width:auto}
.w-full{width:100%}
.max-w-\[12rem\]{max-width:12rem}
.max-w-\[38rem\]{max-width:38rem}
.max-w-\[43rem\]{max-width:43rem}
.max-w-\[46rem\]{max-width:46rem}
.max-w-\[52rem\]{max-width:52rem}
.max-w-\[68rem\]{max-width:68rem}
.max-w-\[76rem\]{max-width:76rem}
.max-w-full{max-width:100%}
.max-w-xs{max-width:20rem}
.shrink-0{flex-shrink:0}
.-translate-x-1\/2{--tw-translate-x:-50%}
.-translate-x-1\/2,.translate-x-3{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.translate-x-3{--tw-translate-x:0.75rem}
.translate-y-3{--tw-translate-y:0.75rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.list-none{list-style-type:none}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.flex-col{flex-direction:column}
.flex-wrap{flex-wrap:wrap}
.place-items-center{place-items:center}
.items-start{align-items:flex-start}
.items-center{align-items:center}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-10{gap:2.5rem}
.gap-2{gap:.5rem}
.gap-3{gap:.75rem}
.gap-4{gap:1rem}
.gap-5{gap:1.25rem}
.gap-6{gap:1.5rem}
.gap-7{gap:1.75rem}
.gap-8{gap:2rem}
.gap-x-3{column-gap:.75rem}
.gap-x-5{column-gap:1.25rem}
.gap-y-2{row-gap:.5rem}
.space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1rem*var(--tw-space-y-reverse))}
.space-y-5>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))}
.space-y-8>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(2rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(2rem*var(--tw-space-y-reverse))}
.overflow-hidden{overflow:hidden}
.text-balance{text-wrap:balance}
.text-pretty{text-wrap:pretty}
.break-all{word-break:break-all}
.rounded-\[0\.25rem\]{border-radius:.25rem}
.rounded-\[0\.75rem\]{border-radius:.75rem}
.rounded-\[1rem\]{border-radius:1rem}
.rounded-full{border-radius:9999px}
.border-\[1\.5px\]{border-width:1.5px}
.border-\[3px\]{border-width:3px}
.border-b{border-bottom-width:1px}
.border-b-\[3px\]{border-bottom-width:3px}
.border-l-\[3px\]{border-left-width:3px}
.border-t{border-top-width:1px}
.border-\[\#0092D0\]{--tw-border-opacity:1;border-color:rgb(0 146 208/var(--tw-border-opacity,1))}
.border-\[\#0092D0\]\/25{border-color:rgb(0 146 208/.25)}
.border-\[\#173642\]\/\[0\.08\]{border-color:rgb(23 54 66/.08)}
.border-\[\#55717D\]{--tw-border-opacity:1;border-color:rgb(85 113 125/var(--tw-border-opacity,1))}
.border-\[\#8AD8F5\]{--tw-border-opacity:1;border-color:rgb(138 216 245/var(--tw-border-opacity,1))}
.border-\[\#C6E0E9\]{--tw-border-opacity:1;border-color:rgb(198 224 233/var(--tw-border-opacity,1))}
.border-\[\#F7FBFD\]\/\[0\.14\]{border-color:rgb(247 251 253/.14)}
.bg-\[\#0092D0\]{--tw-bg-opacity:1;background-color:rgb(0 146 208/var(--tw-bg-opacity,1))}
.bg-\[\#102B35\]{--tw-bg-opacity:1;background-color:rgb(16 43 53/var(--tw-bg-opacity,1))}
.bg-\[\#173642\]{--tw-bg-opacity:1;background-color:rgb(23 54 66/var(--tw-bg-opacity,1))}
.bg-\[\#173642\]\/\[0\.96\]{background-color:rgb(23 54 66/.96)}
.bg-\[\#EAF7FC\]{--tw-bg-opacity:1;background-color:rgb(234 247 252/var(--tw-bg-opacity,1))}
.bg-\[\#F7FBFD\]{--tw-bg-opacity:1;background-color:rgb(247 251 253/var(--tw-bg-opacity,1))}
.bg-\[\#FDFEFF\]{--tw-bg-opacity:1;background-color:rgb(253 254 255/var(--tw-bg-opacity,1))}
.bg-\[\#FF3E3E\]{--tw-bg-opacity:1;background-color:rgb(255 62 62/var(--tw-bg-opacity,1))}
.bg-transparent{background-color:transparent}
.bg-\[linear-gradient\(0deg\2c \#173642_0\%\2c rgba\(23\2c 54\2c 66\2c 0\.96\)_18\%\2c rgba\(23\2c 54\2c 66\2c 0\.72\)_38\%\2c rgba\(23\2c 54\2c 66\2c 0\.20\)_62\%\2c rgba\(23\2c 54\2c 66\2c 0\.05\)_100\%\)\]{background-image:linear-gradient(0deg,#173642,rgba(23,54,66,.96) 18%,rgba(23,54,66,.72) 38%,rgba(23,54,66,.2) 62%,rgba(23,54,66,.05))}
.bg-\[linear-gradient\(180deg\2c rgba\(23\2c 54\2c 66\2c 0\.02\)\2c rgba\(0\2c 146\2c 208\2c 0\.14\)\)\]{background-image:linear-gradient(180deg,rgba(23,54,66,.02),rgba(0,146,208,.14))}
.bg-\[url\(\'data\:image\/svg\+xml\2c \%3Csvg_width\=\%2240\%22_height\=\%2240\%22_viewBox\=\%220_0_40_40\%22_xmlns\=\%22http\:\/\/www\.w3\.org\/2000\/svg\%22\%3E\%3Cpath_d\=\%22M40_0H0V40\%22_fill\=\%22none\%22_stroke\=\%22\%23ffffff\%22_stroke-opacity\=\%22\.055\%22\/\%3E\%3C\/svg\%3E\'\)\]{background-image:url("data:image/svg+xml,%3Csvg_width=%2240%22_height=%2240%22_viewBox=%220_0_40_40%22_xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath_d=%22M40_0H0V40%22_fill=%22none%22_stroke=%22%23ffffff%22_stroke-opacity=%22.055%22/%3E%3C/svg%3E")}
.object-contain{object-fit:contain}
.object-cover{object-fit:cover}
.p-3{padding:.75rem}
.p-4{padding:1rem}
.p-5{padding:1.25rem}
.p-6{padding:1.5rem}
.p-7{padding:1.75rem}
.px-10{padding-left:2.5rem;padding-right:2.5rem}
.px-4{padding-left:1rem;padding-right:1rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-14{padding-top:3.5rem;padding-bottom:3.5rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.py-3{padding-top:.75rem;padding-bottom:.75rem}
.py-3\.5{padding-top:.875rem;padding-bottom:.875rem}
.py-5{padding-top:1.25rem;padding-bottom:1.25rem}
.pb-10{padding-bottom:2.5rem}
.pb-5{padding-bottom:1.25rem}
.pb-8{padding-bottom:2rem}
.pl-3{padding-left:.75rem}
.pl-5{padding-left:1.25rem}
.pr-14{padding-right:3.5rem}
.pt-2{padding-top:.5rem}
.pt-6{padding-top:1.5rem}
.pt-8{padding-top:2rem}
.font-\[\'IBM_Plex_Sans\'\]{font-family:IBM Plex Sans}
.font-\[\'Space_Grotesk\'\]{font-family:Space Grotesk}
.text-\[0\.75rem\]{font-size:.75rem}
.text-\[0\.8125rem\]{font-size:.8125rem}
.text-\[0\.85rem\]{font-size:.85rem}
.text-\[0\.875rem\]{font-size:.875rem}
.text-\[0\.8rem\]{font-size:.8rem}
.text-\[0\.9375rem\]{font-size:.9375rem}
.text-\[1\.0625rem\]{font-size:1.0625rem}
.text-\[1\.125rem\]{font-size:1.125rem}
.text-\[1\.35rem\]{font-size:1.35rem}
.text-\[1\.5rem\]{font-size:1.5rem}
.text-\[1rem\]{font-size:1rem}
.text-\[clamp\(1\.05rem\2c 1\.7vw\2c 1\.25rem\)\]{font-size:clamp(1.05rem,1.7vw,1.25rem)}
.text-\[clamp\(1\.35rem\2c 2\.3vw\2c 1\.85rem\)\]{font-size:clamp(1.35rem,2.3vw,1.85rem)}
.text-\[clamp\(1\.35rem\2c 2\.6vw\2c 2rem\)\]{font-size:clamp(1.35rem,2.6vw,2rem)}
.text-\[clamp\(1\.4rem\2c 2\.4vw\2c 1\.85rem\)\]{font-size:clamp(1.4rem,2.4vw,1.85rem)}
.text-\[clamp\(2\.6rem\2c 7vw\2c 5\.5rem\)\]{font-size:clamp(2.6rem,7vw,5.5rem)}
.text-\[clamp\(2rem\2c 4vw\2c 3\.25rem\)\]{font-size:clamp(2rem,4vw,3.25rem)}
.font-bold{font-weight:700}
.font-medium{font-weight:500}
.font-normal{font-weight:400}
.font-semibold{font-weight:600}
.uppercase{text-transform:uppercase}
.leading-\[0\.96\]{line-height:.96}
.leading-\[1\.02\]{line-height:1.02}
.leading-\[1\.15\]{line-height:1.15}
.leading-\[1\.25\]{line-height:1.25}
.leading-\[1\.2\]{line-height:1.2}
.leading-\[1\.35\]{line-height:1.35}
.leading-\[1\.55\]{line-height:1.55}
.leading-\[1\.5\]{line-height:1.5}
.leading-\[1\.65\]{line-height:1.65}
.leading-\[1\.7\]{line-height:1.7}
.leading-none{line-height:1}
.leading-tight{line-height:1.25}
.tracking-\[-0\.02em\]{letter-spacing:-.02em}
.tracking-\[-0\.035em\]{letter-spacing:-.035em}
.tracking-\[-0\.03em\]{letter-spacing:-.03em}
.tracking-\[-0\.045em\]{letter-spacing:-.045em}
.tracking-\[0\.01em\]{letter-spacing:.01em}
.tracking-\[0\.16em\]{letter-spacing:.16em}
.tracking-wider{letter-spacing:.05em}
.text-\[\#0078AD\]{--tw-text-opacity:1;color:rgb(0 120 173/var(--tw-text-opacity,1))}
.text-\[\#173642\]{--tw-text-opacity:1;color:rgb(23 54 66/var(--tw-text-opacity,1))}
.text-\[\#28343B\]{--tw-text-opacity:1;color:rgb(40 52 59/var(--tw-text-opacity,1))}
.text-\[\#55666E\]{--tw-text-opacity:1;color:rgb(85 102 110/var(--tw-text-opacity,1))}
.text-\[\#8AD8F5\]{--tw-text-opacity:1;color:rgb(138 216 245/var(--tw-text-opacity,1))}
.text-\[\#C6E0E9\]{--tw-text-opacity:1;color:rgb(198 224 233/var(--tw-text-opacity,1))}
.text-\[\#F7FBFD\]{--tw-text-opacity:1;color:rgb(247 251 253/var(--tw-text-opacity,1))}
.text-\[\#F7FBFD\]\/30{color:rgb(247 251 253/.3)}
.text-\[\#FDFEFF\]{--tw-text-opacity:1;color:rgb(253 254 255/var(--tw-text-opacity,1))}
.underline{text-decoration-line:underline}
.decoration-\[\#0092D0\]\/30{text-decoration-color:rgb(0 146 208/.3)}
.decoration-\[\#0092D0\]\/60{text-decoration-color:rgb(0 146 208/.6)}
.decoration-\[\#8AD8F5\]\/50{text-decoration-color:rgb(138 216 245/.5)}
.decoration-transparent{text-decoration-color:transparent}
.underline-offset-4{text-underline-offset:4px}
.shadow-\[0_-10px_30px_-16px_rgba\(23\2c 54\2c 66\2c 0\.65\)\]{--tw-shadow:0 -10px 30px -16px rgba(23,54,66,0.65);--tw-shadow-colored:0 -10px 30px -16px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_18px_45px_-20px_rgba\(0\2c 82\2c 117\2c 0\.30\)\]{--tw-shadow:0 18px 45px -20px rgba(0,82,117,0.30);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-\[\#173642\]\/\[0\.08\]{--tw-ring-color:rgb(23 54 66/0.08)}
.ring-\[\#F7FBFD\]\/\[0\.14\]{--tw-ring-color:rgb(247 251 253/0.14)}
.transition-\[transform\2c box-shadow\]{transition-property:transform,box-shadow;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.duration-200{transition-duration:.2s}
.before\:absolute:before{content:var(--tw-content);position:absolute}
.before\:inset-0:before{content:var(--tw-content);inset:0}
.before\:translate-x-2:before{--tw-translate-x:0.5rem}
.before\:translate-x-2:before,.before\:translate-x-3:before{content:var(--tw-content);transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.before\:translate-x-3:before{--tw-translate-x:0.75rem}
.before\:translate-y-2:before{--tw-translate-y:0.5rem}
.before\:translate-y-2:before,.before\:translate-y-3:before{content:var(--tw-content);transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.before\:translate-y-3:before{--tw-translate-y:0.75rem}
.before\:rounded-\[1rem\]:before{content:var(--tw-content);border-radius:1rem}
.before\:border-\[3px\]:before{content:var(--tw-content);border-width:3px}
.before\:border-\[\#0092D0\]:before{content:var(--tw-content);--tw-border-opacity:1;border-color:rgb(0 146 208/var(--tw-border-opacity,1))}
.before\:border-\[\#8AD8F5\]:before{content:var(--tw-content);--tw-border-opacity:1;border-color:rgb(138 216 245/var(--tw-border-opacity,1))}
.before\:content-\[\'\'\]:before{--tw-content:"";content:var(--tw-content)}
.hover\:-translate-y-1:hover{--tw-translate-y:-0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:border-\[\#A92323\]:hover{--tw-border-opacity:1;border-color:rgb(169 35 35/var(--tw-border-opacity,1))}
.hover\:border-\[\#F7E2E2\]:hover{--tw-border-opacity:1;border-color:rgb(247 226 226/var(--tw-border-opacity,1))}
.hover\:bg-\[\#0092D0\]:hover{--tw-bg-opacity:1;background-color:rgb(0 146 208/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#D92727\]:hover{--tw-bg-opacity:1;background-color:rgb(217 39 39/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#EAF7FC\]:hover{--tw-bg-opacity:1;background-color:rgb(234 247 252/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#F7E2E2\]:hover{--tw-bg-opacity:1;background-color:rgb(247 226 226/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#FFE8E8\]:hover{--tw-bg-opacity:1;background-color:rgb(255 232 232/var(--tw-bg-opacity,1))}
.hover\:text-\[\#0078AD\]:hover{--tw-text-opacity:1;color:rgb(0 120 173/var(--tw-text-opacity,1))}
.hover\:text-\[\#173642\]:hover{--tw-text-opacity:1;color:rgb(23 54 66/var(--tw-text-opacity,1))}
.hover\:text-\[\#8AD8F5\]:hover{--tw-text-opacity:1;color:rgb(138 216 245/var(--tw-text-opacity,1))}
.hover\:text-\[\#A92323\]:hover{--tw-text-opacity:1;color:rgb(169 35 35/var(--tw-text-opacity,1))}
.hover\:text-\[\#F7FBFD\]:hover{--tw-text-opacity:1;color:rgb(247 251 253/var(--tw-text-opacity,1))}
.hover\:underline:hover{text-decoration-line:underline}
.hover\:decoration-\[\#8AD8F5\]:hover{text-decoration-color:#8AD8F5}
.hover\:decoration-\[\#A92323\]:hover{text-decoration-color:#A92323}
.hover\:decoration-\[\#F7FBFD\]:hover{text-decoration-color:#F7FBFD}
.hover\:underline-offset-4:hover{text-underline-offset:4px}
.hover\:shadow-\[0_22px_50px_-20px_rgba\(0\2c 82\2c 117\2c 0\.38\)\]:hover{--tw-shadow:0 22px 50px -20px rgba(0,82,117,0.38);--tw-shadow-colored:0 22px 50px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.focus-visible\:outline-none:focus-visible{outline:2px solid transparent;outline-offset:2px}
.focus-visible\:ring-\[3px\]:focus-visible{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(3px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-visible\:ring-inset:focus-visible{--tw-ring-inset:inset}
.focus-visible\:ring-\[\#0092D0\]\/35:focus-visible{--tw-ring-color:rgb(0 146 208/0.35)}
.focus-visible\:ring-\[\#0092D0\]\/40:focus-visible{--tw-ring-color:rgb(0 146 208/0.4)}
.focus-visible\:ring-\[\#F7FBFD\]\/50:focus-visible{--tw-ring-color:rgb(247 251 253/0.5)}
.focus-visible\:ring-\[\#FDFEFF\]\/50:focus-visible{--tw-ring-color:rgb(253 254 255/0.5)}
.focus-visible\:ring-\[\#FF3E3E\]\/40:focus-visible{--tw-ring-color:rgb(255 62 62/0.4)}
.focus-visible\:ring-offset-2:focus-visible{--tw-ring-offset-width:2px}
.focus-visible\:ring-offset-\[\#173642\]:focus-visible{--tw-ring-offset-color:#173642}
.group[open] .group-open\:block{display:block}
.group[open] .group-open\:hidden{display:none}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg}
.group[open] .group-open\:rotate-180,.group[open] .group-open\:rotate-45{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group[open] .group-open\:rotate-45{--tw-rotate:45deg}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:min-h-\[38rem\]{min-height:38rem}.sm\:w-auto{width:auto}.sm\:max-w-\[15rem\]{max-width:15rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-\[4rem_1fr\]{grid-template-columns:4rem 1fr}.sm\:flex-row{flex-direction:row}.sm\:gap-6{gap:1.5rem}.sm\:gap-x-6{column-gap:1.5rem}.sm\:p-10{padding:2.5rem}.sm\:p-7{padding:1.75rem}.sm\:p-8{padding:2rem}.sm\:px-6{padding-left:1.5rem;padding-right:1.5rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:pb-10{padding-bottom:2.5rem}.sm\:pb-12{padding-bottom:3rem}.sm\:pb-6{padding-bottom:1.5rem}}
@media (min-width:768px){.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:-mt-\[24rem\]{margin-top:-24rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[44rem\]{min-height:44rem}.lg\:w-\[62\%\]{width:62%}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.7fr\)_minmax\(0\2c 1\.3fr\)\]{grid-template-columns:minmax(0,.7fr) minmax(0,1.3fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.8fr\)_minmax\(0\2c 1\.2fr\)\]{grid-template-columns:minmax(0,.8fr) minmax(0,1.2fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.1fr\)_minmax\(0\2c 0\.9fr\)\]{grid-template-columns:minmax(0,1.1fr) minmax(0,.9fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-row{flex-direction:row}.lg\:flex-col{flex-direction:column}.lg\:items-center{align-items:center}.lg\:justify-end{justify-content:flex-end}.lg\:gap-12{gap:3rem}.lg\:gap-16{gap:4rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:p-12{padding:3rem}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-12{padding-bottom:3rem}.lg\:pb-14{padding-bottom:3.5rem}}
.\[\&\>\*\]\:relative>*{position:relative}
.\[\&\>\*\]\:z-10>*{z-index:10}
/* cyrillic-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxTKYbABA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxaKYbABA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxdKYbABA.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxRKYbABA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxQKYbABA.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxeKYY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxTKYbABA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxaKYbABA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxdKYbABA.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxRKYbABA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxQKYbABA.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxeKYY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxTKYbABA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxaKYbABA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxdKYbABA.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxRKYbABA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxQKYbABA.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxeKYY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxTKYbABA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxaKYbABA.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxdKYbABA.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxRKYbABA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxQKYbABA.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: 100%;
  font-display: swap;
  src: url(fonts/ibmplexsans-v23-zYXzKVElMYYaJe8bpLHnCwDKr932-G7dytD-Dmu1syxeKYY.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPb54C-s0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPb94C-s0.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPbF4Cw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPb54C-s0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPb94C-s0.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPbF4Cw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPb54C-s0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPb94C-s0.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Space Grotesk';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/spacegrotesk-v22-V8mDoQDjQSkFtoMM3T6r8E7mPbF4Cw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.table{display:table}
.min-h-\[20rem\]{min-height:20rem}
.max-w-\[48rem\]{max-width:48rem}
.border-\[\#8AD8F5\]\/25{border-color:rgb(138 216 245/.25)}
.pb-6{padding-bottom:1.5rem}
.text-\[clamp\(2\.2rem\2c 5\.5vw\2c 4rem\)\]{font-size:clamp(2.2rem,5.5vw,4rem)}
.leading-\[0\.98\]{line-height:.98}
.tracking-\[-0\.04em\]{letter-spacing:-.04em}
.outline{outline-style:solid}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:min-h-\[24rem\]{min-height:24rem}.sm\:w-auto{width:auto}.sm\:max-w-\[15rem\]{max-width:15rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-\[4rem_1fr\]{grid-template-columns:4rem 1fr}.sm\:flex-row{flex-direction:row}.sm\:gap-6{gap:1.5rem}.sm\:gap-x-6{column-gap:1.5rem}.sm\:p-10{padding:2.5rem}.sm\:p-7{padding:1.75rem}.sm\:p-8{padding:2rem}.sm\:px-6{padding-left:1.5rem;padding-right:1.5rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:pb-12{padding-bottom:3rem}.sm\:pb-6{padding-bottom:1.5rem}.sm\:pb-8{padding-bottom:2rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[28rem\]{min-height:28rem}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.7fr\)_minmax\(0\2c 1\.3fr\)\]{grid-template-columns:minmax(0,.7fr) minmax(0,1.3fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.8fr\)_minmax\(0\2c 1\.2fr\)\]{grid-template-columns:minmax(0,.8fr) minmax(0,1.2fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.1fr\)_minmax\(0\2c 0\.9fr\)\]{grid-template-columns:minmax(0,1.1fr) minmax(0,.9fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-col{flex-direction:column}.lg\:gap-16{gap:4rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:p-12{padding:3rem}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-10{padding-bottom:2.5rem}.lg\:pb-14{padding-bottom:3.5rem}}
.visible{visibility:visible}
.left-5{left:1.25rem}
.top-5{top:1.25rem}
.max-w-\[58rem\]{max-width:58rem}
.py-2{padding-top:.5rem;padding-bottom:.5rem}
.ring-\[\#173642\]\/\[0\.12\]{--tw-ring-color:rgb(23 54 66/0.12)}
@media (min-width:640px){.sm\:left-7{left:1.75rem}.sm\:top-7{top:1.75rem}.sm\:col-span-2{grid-column:span 2/span 2}.sm\:min-h-\[24rem\]{min-height:24rem}.sm\:w-auto{width:auto}.sm\:max-w-\[15rem\]{max-width:15rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:grid-cols-\[4rem_1fr\]{grid-template-columns:4rem 1fr}.sm\:flex-row{flex-direction:row}.sm\:gap-6{gap:1.5rem}.sm\:gap-x-6{column-gap:1.5rem}.sm\:p-10{padding:2.5rem}.sm\:p-7{padding:1.75rem}.sm\:p-8{padding:2rem}.sm\:px-6{padding-left:1.5rem;padding-right:1.5rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:pb-12{padding-bottom:3rem}.sm\:pb-6{padding-bottom:1.5rem}.sm\:pb-8{padding-bottom:2rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:left-\[max\(2\.5rem\2c calc\(\(100\%-76rem\)\/2\+2\.5rem\)\)\]{left:max(2.5rem,calc(50% - 35.5rem))}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-\[28rem\]{min-height:28rem}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.7fr\)_minmax\(0\2c 1\.3fr\)\]{grid-template-columns:minmax(0,.7fr) minmax(0,1.3fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.8fr\)_minmax\(0\2c 1\.2fr\)\]{grid-template-columns:minmax(0,.8fr) minmax(0,1.2fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.1fr\)_minmax\(0\2c 0\.9fr\)\]{grid-template-columns:minmax(0,1.1fr) minmax(0,.9fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-col{flex-direction:column}.lg\:gap-16{gap:4rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:p-12{padding:3rem}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-10{padding-bottom:2.5rem}.lg\:pb-14{padding-bottom:3.5rem}}
.mt-12{margin-top:3rem}
.max-w-3xl{max-width:48rem}
.-translate-x-1\/2{--tw-translate-x:-50%;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.gap-1{gap:.25rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.not-italic{font-style:normal}
.leading-relaxed{line-height:1.625}
.tracking-tight{letter-spacing:-.025em}
.tracking-wide{letter-spacing:.025em}
.underline-offset-2{text-underline-offset:2px}
.opacity-60{opacity:.6}
.opacity-80{opacity:.8}
.before\:translate-x-2:before,.before\:translate-y-2:before{content:var(--tw-content);transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:translate-x-1,.group[open] .group-open\:rotate-180{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem}
@media (min-width:640px){.sm\:max-w-\[15rem\]{max-width:15rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}}
@media (min-width:1024px){.lg\:-top-11{top:-2.75rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:py-20{padding-top:5rem;padding-bottom:5rem}}
.pt-4{padding-top:1rem}
.text-2xl{font-size:1.5rem;line-height:2rem}
@media (min-width:640px){.sm\:max-w-\[15rem\]{max-width:15rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:py-16{padding-top:4rem;padding-bottom:4rem}}